{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "E": "acesbs:stable_entropy",
    "I": "minecraft:iron_ingot",
    "S": "minecraft:stonecutter"
  },
  "pattern": [
    "III",
    "SES",
    "III"
  ],
  "result": {
    "count": 1,
    "id": "acesbs:entropic_eviscerator"
  }
}